<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
	<Grupiranje xSubGr="" xPodrediPo="" Skrati1Grp="N" DetalniRedici="N" ForsPrazenRed="N" />

	<Font FontGridIme="Tahoma" />

        <BojaFlex xProblem="D" /> 
        <Header VisinaHeader="52" />

	<Red ImeId="BrojRed" Naslov="Br" Formula="" Sirina="5" DaliSuma="N" KojTip="N" Brojac="D" />

        <Red ImeId="Sifra_Art" Naslov="Katal_broj" Formula="" Sirina="15" Font="Tahoma" KojTip="S" />
        <Red ImeId="ImeArt" Naslov="Ime na artikl" Formula="" Sirina="25" Font="Tahoma" KojTip="S" />
        <Red ImeId="Alt_Sifra" Naslov="{ifra_WEB" Formula="" Sirina="7" Font="Tahoma" KojTip="S" />

        <Red ImeId="Kto" Naslov="Sifra na_dobav." Formula="" Sirina="6" Font="Tahoma" KojTip="S" />
        <Red ImeId="Sifra_Podg" Naslov="Sifra na_podgrupa" Formula="" Sirina="8" Font="Tahoma" KojTip="S" />
        <Red ImeId="Ime_POdgr" Naslov="Ime na_podgrupa" Formula="" Sirina="12" Font="Tahoma" KojTip="S" />

        <Red ImeId="Fakturna" Naslov="Fakturna_cena_valuta" Formula="" Sirina="8" 
				KojTip="N" DaliSuma="N" FormatStr="0.00##"/>
        <Red ImeId="Sifra_Tar" Naslov="Tarifa" Formula="" Sirina="5" Font="Tahoma" KojTip="S" />

        <Red ImeId="xProblem" Naslov="Status" Formula="xProbl" Sirina="0" DaliSuma="N" KojTip="S" Font="Tahoma" />

        <Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" />
</NewDataSet>
